body				{
	background:url('back.png');
	font-family:Arial, sans-serif;
	margin:0px;
}

.frame				{
	overflow:hidden;
	position:relative;
	width:100%;
}

.left,
.right				{
	background:url('divide.png');
	border:#C3DAFF 6px inset;
	bottom:0;
	margin:6px;
	position:absolute;
	top:0;
	width:6%;
}
.left				{
	left:0;
}
.right				{
	right:0;
}

.contents			{
	margin:auto;
	min-height:100%;
	width:80%;
}

.stretch			{
	height:100%;
	width:100%;
}

.heading			{
	font-size:3.66em;
	font-variant:small-caps;
	margin-bottom:16px;
	margin-top:8px;
	text-align:center;
}

.sub-heading			{
	background:#E0E7FF url('light.png') repeat-x;
	border:#B3CAEF 2px outset;
	font-size:16pt;
	font-variant:small-caps;
	padding:4px;
	text-align:center;
}

.sub-heading-2			{
	margin:0 0 4px -4px;
	font-size:1.125em;
	overflow:hidden;
}

.toc				{
	float:left;
	font-size:0.8em;
	margin-left:8px;
}

.stats				{
	background:#D7DFFF url('light.png') repeat-x;
	border:#D3EAFF 1px outset;
	float:right;
	font-size:0.8em;
	margin:4px;
	padding:6px;
}

.notice				{
	font-size:1.05em;
	margin:auto;
	padding:8px 12px 40px 12px;
	text-align:center;
}

.top-img			{
	display:block;
	float:right;
	margin:0px 1% 0px 4%;
	max-width:100%;
	max-height:100%;
}

.headline			{
	font-size:1.3em;
	margin-top:16px;
}

.section			{
	margin:auto;
	padding:8px 12px 40px 12px;
	text-align:justify;
}

.table				{
	display:block;
	margin:8px auto 0px auto;
}

.gallery			{
	text-align:center;
        width:100%;
}

.gallery-img			{
	padding:0px 12px;
	width:33%;
}

.outset				{
	border:#C3DAFF 4px outset;
	padding:8px 12px 12px 12px;
	position:relative;
	text-align:justify;
	vertical-align:top;
	width:33%;
}

.bot-left,
.bot-mid,
.bot-right			{
	bottom:12px;
	display:block;
	font-size:0.875em;
	position:absolute;
	vertical-align:bottom;
	width:33%;
}

.bot-left			{
	float:left;
	left:12px;
}

.bot-mid			{
	left:0;
	margin:auto;
	right:0;
	text-align:center;
}

.bot-right			{
	float:right;
	right:12px;
	text-align:right;
}

.cell-img			{
	display:table-cell;
	padding:4px;
	vertical-align:middle;
	width:30%;
}

.cell-text			{
	display:table-cell;
	height:100%;
	padding:4px;
	text-align:justify;
	vertical-align:top;
	width:70%;
}

.clear-line			{
	height:1em;
	clear:both;
}

.list-item			{
	margin:4px;
}

.indent				{
	margin-left:24px;
}

.small				{
	font-size:0.8em;
}

.filetable			{
	margin-top:12px;
	max-width:1000px;
	width:100%;
}

.filetable-head			{
	border:#D3EAFF 3px ridge;
	text-align:center;
}

.filetable-cell			{
	border:#D3EAFF 3px groove;
	padding:4px;
	text-align:center;
}

.newstable			{
	border:#C3DAFF 3px groove;
	width:100%;
}

.newsnav			{
	font-size:10.5pt;
	margin-top:8px;
	text-align:center;
}

a.thumb				{
	display:block;
	border:#C3DAFF 4px outset;
	margin:0px auto 4px auto;
}

img.thumb			{
	display:block;
	max-height:100%;
	max-width:100%;
}

.news-thumb			{
	float:left;
	min-width:180px;
	padding:0px 20px 0px 4px;
	width:16%;
}

.divider			{
	border:#C3DAFF 2px inset;
}